Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000363Core InformIndexingpublic2010-10-28 00:352011-01-10 11:15
Reporteralex 
Assigned Tograham 
PrioritynormalSeveritycosmeticReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version6F95 
Target VersionFixed in Version6G60 
Summary0000363: Index indicates that kinds are kinds of themselves
DescriptionFrom the lexicon in the Phrasebook index:

animal ... noun, a kind of animal

It does this for all other kinds.
Minimal Source Text To Reproduce
Place is a room.
TagsNo tags attached.
Effect(cosmetic) Index is created incorrectly
Attached Files

- Relationships

-  Notes
(0000833)
graham (administrator)
2010-11-19 15:10

Oh my, so it does. Fixed.

- Issue History
Date Modified Username Field Change
2010-10-28 00:35 jmcgrew New Issue
2010-10-28 00:35 jmcgrew Reporter jmcgrew => email
2010-10-28 00:35 jmcgrew Status new => acknowledged
2010-10-28 18:20 EmacsUser Status acknowledged => confirmed
2010-10-29 09:01 jmcgrew Reporter email => alex
2010-11-19 15:10 graham Note Added: 0000833
2010-11-19 15:10 graham Status confirmed => resolved
2010-11-19 15:10 graham Resolution open => fixed
2010-11-19 15:10 graham Assigned To => graham
2010-12-23 17:37 jmcgrew Fixed in Version => 6G60
2011-01-10 11:15 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker